Apache Tomcat 7.0.42

## org.apache.coyote
Interface AsyncContextCallback

All Known Implementing Classes:
  AsyncContextImpl

    public interface AsyncContextCallback

Provides a mechanism for the Coyote connectors to signal to a `AsyncContext` implementation that an action, such as firing event listeners needs to be taken. It is implemented in this manner so that the org.apache.coyote package does not have a dependency on the org.apache.coyote package.

Method Summary
`void` `fireOnComplete()`

Method Detail

### fireOnComplete

    void fireOnComplete()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.